Bug 393691 - blam blocks firefox update to 2.0.0.9
blam blocks firefox update to 2.0.0.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blam (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 02:04 EST by Pavel Rosenboim
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.3-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2007-11-21 02:04:08 EST
Description of problem:
Blam blocks update of firefox an many other firefox dependant packages

Version-Release number of selected component (if applicable):
blam-1.8.3-7.fc7
Comment 1 Peter Gordon 2007-11-21 14:39:15 EST
Ugh, I knew there was something I forgot to do...

Thanks for your bug report; I've enqueued a rebuild for this that should fix the
update troubles.
Comment 2 Fedora Update System 2007-11-21 22:36:50 EST
blam-1.8.3-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blam'
Comment 3 Fedora Update System 2007-11-26 13:57:30 EST
blam-1.8.3-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.